{
    "name": "artisanwebdesign/advanced-custom-fields",
    "description": "Advanced Custom Fields PRO - Customize WordPress with powerful, professional and intuitive fields",
    "type": "wordpress-muplugin",
    "require": {
        "php": ">=5.6"
    }
}
